std::vector<int> solve(std::vector<int> A) {
    int n = A.size();
    vi a;
    sort(a.begin(), a.end());
    a.push_back(n-1);
    for (int i = n-2;i>=0;--i) {
        a.push_back(i);
    }

    return a;
}
std::vector<int> solve(std::vector<int> A) {
    int n = A.size();
    vi a;
    sort(a.begin(), a.end());
    a.push_back(n-1);
    for (int i = n-2;i>=0;--i) {
        a.push_back(i);
    }

    return a;
}
